kind: Service
apiVersion: v1
metadata:
  name: clinical-data-service-db
  labels:
    app: clinical-data-service-db
spec:
  ports:
  - name: tcp
    port: 5432
  selector:
    app: clinical-data-service-db
  clusterIP: None
